<nb-card>
  <nb-card-body>
    <div class="form-group" style="width: 100%;">
      <label for="formControlPassword">
        Enter current Password:
      </label>
      <nb-form-field class="form-group" style="width: 100%;">
        <nb-icon nbPrefix icon="lock-outline" pack="eva"></nb-icon>
        <input
          id="formControlPassword"
          [formControl]="formControlPassword"
          nbInput
          fullWidth
          type="password"
          placeholder="Password"
        />
      </nb-form-field>
    </div>
    <div class="form-group" style="width: 100%;">
      <label for="formControlPasswordNew">
        Enter new Password:
      </label>
      <nb-form-field class="form-group" style="width: 100%;">
        <nb-icon nbPrefix icon="lock-outline" pack="eva"></nb-icon>
        <input
          id="formControlPasswordNew"
          [formControl]="formControlPasswordNew"
          nbInput
          fullWidth
          type="password"
          placeholder="Password"
          (keyup.enter)="manage()"
        />
      </nb-form-field>
      <button nbButton fullWidth status="primary" (click)="manage()">
        Change Password
      </button>
    </div>
  </nb-card-body>
</nb-card>
